/* Echarts图表尺寸自适应 */
export const fitChartSize = (size, width = 3822) => {
  let clientWidth =
    window.innerWidth || document.documentElement.clientWidth || document.body.clientWidth
  if (!clientWidth) return size
  let scale = clientWidth / width
  return Number((size * scale).toFixed(3))
}
